.product_wrap .item_img_box .item_img {
    aspect-ratio: 285 / 163 !important;
    overflow: hidden;
}

.product_wrap .item_img_box .item_img img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}

.footer_info_box .info_top p span {
    width:100%;
}